/**
 * ÆÄÀÏ¸í: layout.css
 * ¼³¸í : ¾ÆÀÌÆÐµå °øÅë·¹ÀÌ¾Æ¿ô class
 * ÀÛ¼ºÀÚ : ¿¬Á¤Èì
 * ÃÖÃÊÀÛ¼ºÀÏ : 2012³â 9¿ù 20ÀÏ
 * ÃÖÁ¾¼öÁ¤ÀÏ : ³â ¿ù ÀÏ
**/


/* basic Type */
body{
	background-position: center 45px;
}
#Wrap{}
#FrameWrap{
	padding-bottom: 30px;
	overflow: hidden;
}
#FrameLeft{
	float: left;
	background-image: none !important;
}
#FrameRight{
	float: right;
	margin-right: 10px;
}

/* footer */
#FrameFooter{
	height: 30px;
	text-align: center;
	background-image: none !important;
	background-color: #fff;
	border-radius: 0 0 7px 7px ;
}
#FrameFooter address{
	display: inline-block;
	color: #474747;
	font-size: 0.9em;
}
#FrameFooter p{
	display: inline-block;
	color: #969799;
	font-size: 0.9em;
}

/* Box Type */
#BoxHead,
#BoxBody,
#BoxFoot,
#FrameFooter{
	float: left;
	width: 100%;
}
#BoxHead,
#BoxBody,
#BoxFoot{
    background-image: none !important;
    background-color: #fff !important;
}
#BoxHead{
	border-radius: 7px 7px 0 0;
	height: 10px !important;
}
#BoxBody{
	overflow: hidden;
}
#BoxFoot{
}

/* Profile Type */
#profileBox,
#MENU{
	overflow: hidden;
	margin-left: 10px;
}
#profileBox{
	margin-bottom: 10px;
    border: 1px #ddd solid;
    border-radius: 3px;
}
#profileHead,
#profileBody,
#profileFoot{
	width: 100%;
	float: left;
}
#profileHead{
	display: none;
}
#profileBody{
	text-align: center;
    background-image: none !important;
}
        /*professor home */
        #profileBody img.profilePic{
            width: 123px;
            border-style: solid;
            border-width: 2px;
            margin:0 auto 10px auto;
            display: block;
            background:url("/Web-home/common/images/bg_profilePic.gif") no-repeat 50% 50%;
        }
        /* eClass */
        #profileBody #profilePicture{
            position: relative;
        }
        #profileBody #profilePicture h2{
            display: none;
        }
        #profileBody #profilePicture p.profilePic{
            margin:5px auto !important;
            display: block;
            width: 160px;
        }
        #profileBody #profilePicture p.profilePic.use_image{
            background-image: none !important;
        }
        #profileBody #profilePicture p.profilePic.use_noimage{
            min-height: 140px;
            background: url("/Web-home/eclass/images/layout/common/profileBg.png") no-repeat 50% 50%;
        }
        #profileBody #profilePicture p.profilePic img{
            border: none !important;
            max-width: 150px;
        }
        #profileBody #profilePicture a.gotoprofilePicture{
            position: absolute;
            top:0;
            right: 10px;
            display: none;
        }
        /* profile tytle */
        #profileBody h2{
            display: inline-block;
            font-size: 1em;
            margin-bottom: 10px;
        }
#profileFoot{
	display: none;
}


/* Intro Type */
#introBox{
    width: 160px;
    overflow: hidden;
    margin: 0;
    margin-bottom: 10px;
}
#introHead{
    display: none;
}
#introBody{
    position: relative;
}
#introBody p{
    min-height: 20px;
}
#introBody #introContent{
    border-width: 0px;
    border-style: solid;
    border-color: transparent;
    margin: 0 auto;
    width: 140px;
}
#introBody #introContent p{
    width: 140px;
}
#introBody a.gotoIntroForm{
    position: absolute;
    right:1px;
    top: 1px;
    display: none;
}
#introBody #introForm{
    text-align: center;
    display: none;
}
#introBody textarea{
    width: 158px;
    height: 80px;
    font-size: 0.9em;
    border: 1px #fff solid;
    margin-bottom: 5px;
}
#introFoot{
    display: none;
}
/* Menu Type */
#sMenu h2{
    display: none;
}
#MENU li{
	margin: 2px 0;
	overflow: hidden;
}
#MENU li a{
	display: block;
	text-decoration: none;
	background-image: none !important;
	border-radius: 3px;
	color: #888;
	height: 19px;
}
#mobileMenu a#menuOpen,
#mobileMenu a#menuClose{
    display: none;
}

p#visual{
	text-align: center;
	margin-bottom: 10px;
}
p#visual img{
    width: 100%;
	border-radius: 7px;
}
h3#FrameTitle {
    background-position: 50% 50%;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: block;
    font-size: 1.1em;
    height: 22px;
    margin-bottom: 15px;
    padding: 5px 0 0 10px;
}